PAGESIZE(1) | General Commands Manual | PAGESIZE(1)

# NAME

`pagesize` — print system page size

# SYNOPSIS

`pagesize` |

# DESCRIPTION

`pagesize` prints the size of a page of memory in bytes, as returned by getpagesize(3). This program is useful in constructing portable shell scripts.

# SEE ALSO

getpagesize(3)

# HISTORY

The `pagesize` command appeared in 4.2BSD.

June 6, 1993 | NetBSD 10.99